Bug 63833 - MAILMERGE: Loosing page formatting
Summary: MAILMERGE: Loosing page formatting
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.6.0.1 rc
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-23 09:47 UTC by me
Modified: 2015-02-11 19:55 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description me 2013-04-23 09:47:23 UTC
Problem description: This is more of a general thing for mail merge. I use mail merge extensively for solutions other than filling in address and name details. The letter is a general safety sheet with the records being specific information about a particular location acquired from a registered spreadsheet.
This involves me formatting the page in non standard ways; columns, including an image, tabs etc. When I get to the preview section of the wizard where I can skip through and select/deselect records everything shows in the preview as it should. On completing the merge much of the formatting is lost and sometimes differs if I repeat it. Particularly the columns are lost and if I try to reformat due to other variables records can become jumbled. This results in me wasting time working on laborious work arounds. Perhaps a little attention could be give to this component?
Other grumbles:
A paragraph return is added at the top of each new record.
The selection/deselection method in wizard is not time efficient, a check box system where all records are shown in tabular form would be ideal.

Steps to reproduce:
1. ....
2. ....
3. ....

Current behavior:

Expected behavior:

              
Operating System: Windows 7
Version: 3.6.0.1 rc
Comment 1 Joel Madero 2014-05-28 02:45:37 UTC
We'll need a simple test document in order to confirm this. Sorry for the long delay. Putting this in NEDINFO - once a sample document is attached mark the bug as UNCONFIRMED. Thanks

In the future please always include enumerated steps on how to reproduce and a sample document - you'll get much faster feedback when everything is simple to test which requires a bit more from our users. Thanks again!
Comment 2 QA Administrators 2015-01-10 18:06:28 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

Message generated on: 10/01/2015
Comment 3 QA Administrators 2015-02-11 19:50:12 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-02-11
Comment 4 QA Administrators 2015-02-11 19:55:55 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 

Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO
Message generated on: 2015-02-11